/***************************************************************************
Author: ideiak
Author URI: http://www.ideiak.com/
****************************************************************************/

/* verde: #008180
   rojo: #ff0000
 */
/* ==============================  HTML elements ============================== */

* {
	margin:0; 
	padding:0;
}

body {

	background:#FFFFFF url(images/footer_bg.gif) bottom repeat-x;
}


a:hover{
	text-decoration:none;
	}

a img { 
	border:0;
}
img {
	vertical-align:top;
}
ul { 
	list-style:none;
}

.left { 
	float:left;
}
.right {
	float:right;
}
.clear  { 
	clear:both;
}


html, input, textarea
	{
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:12px;
		line-height:17px;
		color:#868686;	
		text-align: justify;
		
	}

input, select { vertical-align:middle; font-weight:normal;}
strong {font-size:12px; color:#444444;}

a {color:#ff0000; font-size:12px;}

/*main layout */
.h_logo {
	height:92px;
	width:100%;
	}

#header_tall {background:url(images/header_tall.gif) top repeat-x;}

#main { 
	margin:0 auto;
}

#header .left {padding:26px 0 0 0;}
#header .right {padding:46px 11px 0 0;}
#header .right a {color:#868686; font-family:arial; font-size:12px; background:url(images/RSS.gif) no-repeat top right; padding:0 29px 2px 0;}

#menu {
	background:url(images/menu_tall.gif) top repeat-x; 
	height:65px;
}
#menu .rightbg {background:url(images/menu_right.gif) top right no-repeat;}
#menu .leftbg {background:url(images/menu_left.gif) top left no-repeat; width:100%; height:65px;}
#menu .padding {padding:9px 0;}
#menu li {float:left; width:123px; background:url(images/menu_libg.gif) top right repeat-y; font-size:12px; text-align:center;  display:block;}
#menu li a {
	color:#919191; 
	text-decoration:none; 
	font-weight:700; 
	font-size:12px; 
	display:block; 
	padding:8px 0 5px 0;}
#menu li span{ display:block; padding:8px 0 5px 0;}
#menu li a:hover {
	color:#ff0000; 
	text-decoration:none;
	font-weight:700;
}
#menu li span {
	color:#ff0000; 
	text-decoration:none;
	font-weight:700;
}
#menu .last {background:none;}



#menu2 {
    background:url(images/menu_tall.gif) top repeat-x; 
	height:65px;
	clear: both;
	}
#menu2 .rightbg {
	background:url(images/menu_right.gif) top right no-repeat;
}
#menu2 .leftbg {
	background:url(images/menu_left.gif) top left no-repeat; 
	width:100%; 
	height:65px;


	}
#menu2 .padding {
	padding:9px 0;}
#menu2 li {
	float:left; 
	width:123px; 
	background:url(images/menu_libg.gif) top right repeat-y; 
	font-size:12px; 
	text-align:center;  
	display:block;}
#menu2 li a {
	color:#ff0000; 
	text-decoration:none; 
	font-weight:700; 
	font-size:11px; 
	display:block; 
	padding:8px 0 5px 0;}
#menu2 li span{ 
	display:block; 
	padding:8px 0 5px 0;}
#menu2 li a:hover {
	color:#979797; 
	text-decoration:none;
	}
#menu2 li span {
	color:#000000; 
	text-decoration:none;}
#menu2 .last {
	background:none;
	}




#header .content {
	background:url(images/header_bg2.jpg) top left no-repeat;
	width: 738px;
	height: 435px;
	/*padding:45px 60px 28px 414px;*/
	color:#ffffff;
	font-weight: bold;
	clear: both;
	}
#header .content .text {
	padding:2px 0 33px 2px;}
#header .content a img {
	float:right;}

#Kamio1 {
	width:180px; 
	height:195px;
	float:left;
	background:#FFFFFF url(images/fondo_g.jpg) top no-repeat;
}
#Pikoteo1 {
	width:180px; 
	height:195px;
	float:left;
	margin-left:4px;
	background:#FFFFFF url(images/fondo_g.jpg) top no-repeat;
}
#ecorpo1 {
	width:180px; 
	height:195px;
	float:left;
	margin-left:5px;
	background:#FFFFFF url(images/fondo_g.jpg) top no-repeat;
}
#madein1 {
	width:180px; 
	height:195px;
	float:left;
	margin-left:5px;
	background:#FFFFFF url(images/fondo_g.jpg) top no-repeat;
}
#gescon1 {
	width:180px; 
	height:195px;
	float:left;
	margin-left:4px;
	background:#FFFFFF url(images/fondo_g.jpg) top no-repeat;
}

#futuraccion1 {
	width:180px; 
	height:195px;
	float:left;
	background:#FFFFFF url(images/fondo_g.jpg) top no-repeat;
}

#ecorpocapital1 {
	width:180px; 
	height:195px;
	float:left;
	margin-left:4px;
	background:#FFFFFF url(images/fondo_g.jpg) top no-repeat;
}

#contact1 {
	height:195px;
	float:left;
}
#contact2 {
	height:195px;
	float:left;
	margin-left:6px;
}

#middle { width:100%;}


#footer .indent {
	padding:23px 0 0 17px;
	color:#868686;
	font-size:12px;}
#footer a {color:#444444; font-weight:bold;}


.border {background:url(images/border_tall.gif) top repeat-x;}
.border .btall {background:url(images/border_tall.gif) bottom repeat-x;}
.border .ltall {
	background:url(images/border_tall.gif) left repeat-y;}
.border .rtall {background:url(images/border_tall.gif) right repeat-y;}
.border .tleft {background:url(images/border_tl.gif) top left no-repeat;}
.border .tright {background:url(images/border_tr.gif) top right no-repeat;}
.border .bleft {background:url(images/border_bl.gif) bottom left no-repeat;}
.border .bright {background:url(images/border_br.gif) bottom right no-repeat; width:100%;}
.border .ind {
	padding:4px 4px 15px 2px;
}
.border a img {float:right;}


.h_text {padding-bottom:2px; background:url(images/h_text_bg.gif) bottom repeat-x;}

.more {text-align:right;}
.more a{background:url(images/more_bg.gif) top right no-repeat; padding-right:13px; color:#000000; font-weight:bold;}

.date {background:url(images/date_bg.gif) no-repeat 0 0; padding:2px 0 2px 22px; color:#444444;}

li { color:#ff0000;}
li a {color:#ff0000; font-size:11px;}

.bot_line {background:url(images/h_text_bg.gif) bottom repeat-x;}
.title {
	color:#ff0000;
	font-size:22px;
}
.subtitle {
	color:#000000;
	font-size:12px;
	font-weight:bold;
}
.b_text {
	/*color:#3d6f92;*/
	color:#ff0000;
}
.txt_index {
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	line-height: 15px;

}

/* index */

#index #middle .indent {padding:17px 0 19px 0;}
#index #middle .columns1 .column1 .padding{
	padding:9px 13px 3px 15px;
}
#index #middle .columns1 .column2 .padding{
	padding:9px 13px 3px 15px;}
#index #middle .columns1 .column3 .padding{
	padding:9px 13px 3px 15px;}
#index #middle .columns1 .p1 {
	padding:1px 0 7px 0;
}
#index #middle .columns2 {padding:21px 0 0 0;}
#index #middle .columns2 .column1 .padding {padding:14px 21px 0 17px;}
#index #middle .columns2 .column2 .padding {padding:14px 18px 0 21px;}
#index #middle .columns2 .column1 .p1 {padding:7px 0 15px 0;}
#index #middle .columns2 .column2 .content {padding:10px 0 15px 0;}
#index #middle .columns2 .column2 .p1 {padding:2px 0 1px 0;}


/* index-1 */
.Kamio {
	
}
.kamio a,
.kamio a:hover,
.kamio a:active {
	text-decoration: none;
	color: #c1ad9a;
	padding-left:10px;
	/*color: #5B0103;*/
	}
.kamio a:hover {
	color: #c1ad9a;
	text-decoration: underline;
	padding-left:10px;
	}
.kamio2 {
	color: #4d3918;
	padding-left:10px;
}
.Kamio {
	
}
.harina a,
.harina a:hover,
.harina a:active {
	text-decoration: none;
	color: #c1ad9a;
	padding-left:10px;
	/*color: #5B0103;*/
	}
.harina a:hover {
	color: #c1ad9a;
	text-decoration: underline;
	padding-left:10px;
	}
.harina2 {
	color: #4d3918;
	padding-left:10px;
}
.pikoteo a,
.pikoteo a:hover,
.pikoteo a:active {
	text-decoration: none;
	color: #0066cc;
	padding-left:10px;
	}
.pikoteo a:hover {
	color: #0066cc;
	text-decoration:  underline;
	padding-left:10px;
	}
.pikoteo2 {
	color: #003881;
	padding-left:10px;
}
.ecorpo a,
.ecorpo a:hover,
.ecorpo a:active {
	text-decoration: none;
	color: #919100;
	padding-left:10px;
	}
.ecorpo a:hover {
	color: #919100;
	text-decoration:  underline;
	padding-left:10px;
	}
.ecorpo2 {
	color: #5d5d00;
	padding-left:10px;
}
.cuerpo_head {
	background:url(images/body_bg1.jpg) top no-repeat;
	height: 4px;
}
.ecorpo_body {
	background:url(images/body.jpg) top repeat-y;
	padding-left:15px;
	padding-right:15px;
	/*padding-bottom:15px;*/
	padding-top:10px;
}

.cita {
	width: 704px;
}
.pto {
	background:url(images/pto.gif) top repeat-x;
	height: 2px;
	width: 100%;
}
.cuerpo_footer {
	background:url(images/body_bg2.jpg) bottom no-repeat;
	height: 4px;
}
.madein a,
.madein a:hover,
.madein a:active {
	text-decoration: none;
	color: #079f03;
	padding-left:10px;
	}
.madein a:hover {
	color: #079f03;
	text-decoration:  underline;
	padding-left:10px;
	}
.madein2 {
	color: #0b6b09;
	padding-left:10px;
}
.ros2 {
	color: #c02227;
	padding-left:10px;
}

.gescon a,
.gescon a:hover,
.gescon a:active {
	text-decoration: none;
	padding-left:10px;
	color: #008180;
	}
.gescon a:hover {
	text-decoration:  underline;
	padding-left:10px;
	color: #008180;
	}
.gescon2 {
	color: #005a59;
	padding-left:10px;
}

.futuraccion a,
.futuraccion a:hover,
.futuraccion a:active {
	text-decoration: none;
	padding-left:10px;
	color: #548d10;
	}
.futuraccion a:hover {
	text-decoration:  underline;
	padding-left:10px;
	}
.futuraccion2 {
	color: #7bc523;
	padding-left:10px;
}

.ecorpocapital a,
.ecorpocapital a:hover,
.ecorpocapital a:active {
	text-decoration: none;
	padding-left:10px;
	color: #008180;
	}
.ecorpocapital a:hover {
	text-decoration:  underline;
	padding-left:10px;
	color: #008180;
	}
.ecorpocapital2 {
	color: #005a59;
	padding-left:10px;
}


/* index-5*/

#index_5 #middle .indent {padding:17px 0 20px 0;}
#index_5 #middle .columns1 .column1 .padding{padding:9px 13px 16px 15px;}
#index_5 #middle .columns1 .column2 .padding{padding:9px 13px 0 15px;}
#index_5 #middle .columns1 .column1 ul {margin-bottom:7px;}
#index_5 #middle .columns1 .column1 .p1 {padding:1px 0 0 0;}
#index_5 #middle .columns1 a{color:#868686; font-size:11px; text-decoration:none;}
#index_5 #middle .columns1 a:hover {text-decoration:underline;}
#index_5 #middle .columns1 .column2 strong{font-size:11px;}

#index_5 #middle .columns2 {padding:22px 0 0 0;}
#index_5 #middle .columns2 .padding {padding:14px 15px 0 17px;}
#index_5 #middle .columns2 .p1 {padding:14px 0 10px 0;}
#index_5 #middle .columns2 .p2 {padding:0 0 4px 0;}

#form .column1 {width:183px;}
#form .column2 {float:left;width:300px;}

form .row {height:25px;}
form .row1 {height:34px;}

.input {
	width:171px; height:18px; border:1px solid #a4a4a4; background:none; padding:0 0 0 5px; font-family:tahoma; line-height:13px; color:#a4a4a4;}
textarea {width:516px; height:68px; border:1px solid #a4a4a4; background:none; padding:0 0 0 5px; overflow:auto; font-family:tahoma; line-height:13px; color:#a4a4a4;}
form .div {
	/*text-align:right; 
	padding:6px 0 0 0;*/
	}

/* index-6 */

#index_6 #middle .indent {padding:33px 15px 17px 17px;}
#index_6 #middle .p1 {padding:6px 0 0 0;}
